 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1558485694-21e9d4f2bd36.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 408px;
}

.u-section-2 .u-text-1 {
  line-height: 2.4;
  font-size: 1.25rem;
  padding-left: 2.1em;
  margin: 14px auto;
}

.u-section-2 .u-list-icon-1 {
  margin-left: -2em;
}

.u-section-2 .u-list-icon-2 {
  margin-left: -2em;
}

.u-section-2 .u-list-icon-3 {
  margin-left: -2em;
}

.u-section-2 .u-list-icon-4 {
  margin-left: -2em;
}

.u-section-2 .u-list-icon-5 {
  margin-left: -2em;
}

.u-section-2 .u-list-icon-6 {
  margin-left: -2em;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1560250097-0b93528c311a.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1620868276546-e2e0702f3ea6.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1662104935883-e9dd0619eaba.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1589578527966-fdac0f44566c.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 411px;
}

.u-section-4 .u-list-1 {
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 87px;
  --gap: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    min-height: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1637151789501-452dacd8b4d7.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 809px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 987px;
  margin: 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 588px;
  grid-auto-columns: calc(33.3333% - 22px);
  --gap: 33px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 60px 30px 30px;
}

.u-section-5 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-5 .u-list-1 {
    width: 863px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    min-height: 560px;
    grid-auto-columns: calc(33.333333333333336% - 22px);
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 865px;
    grid-auto-columns: calc(50% - 16.5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 50px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 58px;
    margin-bottom: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 810px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 670px;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 14.5px));
  min-height: 540px;
  grid-auto-columns: calc(50% - 14.5px);
  --gap: 29px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 29px;
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 625px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 329px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-7 .u-text-9 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 271px;
    grid-gap: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 603px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 659px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-8 .u-image-1 {
  min-height: 529px;
  background-image: url("images/photo-1578916865938-eec9924ffae0.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 265px;
  background-image: url("images/photo-1706988056350-d112eabb6835.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 265px;
  background-image: url("images/photo-1426523038054-a260f3ef5bc9.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 436px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-8 .u-image-2 {
    min-height: 218px;
  }

  .u-section-8 .u-image-3 {
    min-height: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-8 .u-image-1 {
    min-height: 668px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    min-height: 334px;
  }

  .u-section-8 .u-image-3 {
    min-height: 334px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1483px;
  }

  .u-section-8 .u-image-1 {
    min-height: 501px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 501px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 251px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-8 .u-image-1 {
    min-height: 315px;
  }

  .u-section-8 .u-image-2 {
    min-height: 315px;
  }

  .u-section-8 .u-image-3 {
    min-height: 158px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 403px;
}

.u-section-9 .u-text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-9 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-9 .u-accordion-link-1 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-9 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px 20px;
}

.u-section-9 .u-accordion-link-2 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-9 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px 20px;
}

.u-section-9 .u-accordion-link-3 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.u-section-9 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 639px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-10 .u-image-1 {
  min-height: 509px;
  background-image: url("images/photo-1602521716590-4667d0574602.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 509px;
  background-image: url("images/photo-1527511624584-388b58b9620c.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 254px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-3 {
  min-height: 255px;
  background-image: url("images/photo-1637151774410-bbe2f3eb393d.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-11 {
  background-image: none;
  min-height: 838px;
}

.u-section-11 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-11 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-11 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-icon-1 {
  margin-right: 5px;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-icon-3 {
  margin-right: 5px;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-icon-4 {
  margin-right: 5px;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-11 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-11 .u-form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.u-section-11 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-11 .u-form-group-5 {
  margin-left: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 714px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-11 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 234px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-form-1 {
    height: 532px;
    width: 494px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 334px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-form-1 {
    width: 320px;
  }
} .u-section-12 {
  min-height: 500px;
}